<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}Welcome!{% endblock %}</title>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        <link rel="icon" href="data:image/svg+xml,<svg xmlns=%22http://www.w3.org/2000/svg%22 viewBox=%220 0 128 128%22><text y=%221.2em%22 font-size=%2296%22>⚫️</text></svg>">
        {% block stylesheets %}
        {% endblock %}

        {% block javascripts %}
        {% endblock %}
    </head>
    <body>
        <nav>
            <ul>
                <li><a href="{{ path('app_login') }}">Login</a></li>
                <li><a href="{{ path('app_home') }}">Home</a></li>
                <li><a href="{{ path('app_stagiaire') }}">Liste Stagiaires</a></li>
                <li><a href="{{ path('app_professeur') }}">Liste Professeurs</a></li>
                <li><a href="{{ path('app_session') }}">Liste Sessions</a></li>
                <li><a href="{{ path('app_program') }}">programs</a></li>
            </ul>
        </nav>
        {% block body %}
        {% endblock %}
    </body>
</html>
